OVH Community, votre nouvel espace communautaire.

ovconfig- donne metod not implemented...


besonnat
14/11/2015, 15h13
Citation Envoyé par janus57
Bonjour,

avez-vous essayé un autre moyen de les contacter (téléphone/twitter) ?

Car là soit l'erreur est du coté OVH soit de votre côté, mais impossible de le dire comme ça sur le forum car on ne sais pas précisément les actions que vous avez fait.

Cordialement, janus57
L'erreur est du coté ovh et je pense dans la manière de configuration de leur serveur ou leur modules apache...

janus57
13/11/2015, 18h22
Bonjour,

avez-vous essayé un autre moyen de les contacter (téléphone/twitter) ?

Car là soit l'erreur est du coté OVH soit de votre côté, mais impossible de le dire comme ça sur le forum car on ne sais pas précisément les actions que vous avez fait.

Cordialement, janus57

besonnat
13/11/2015, 12h21
oui le fichier est à la racine
et j'ai utilisé bloc notes.

Je suis en contact avec le service technique depuis septembre sans avancement

De plus, il est impossible de consulter mon log. Chaque fois je tape mon mot de passe à l'intérieur de mon espace client,la consultation est impossible.

besonnat
13/11/2015, 12h18
Citation Envoyé par janus57
Bonjour,

le fichier se nomme bien .ovhconfig sur le FTP ? il est à la racine de www ?

Sinon il va falloir contacter le support en expliquant clairement le problème (après avoir vérifier que le .ovhconfig est correcte, mais visiblement oui si vous utilisez le bloc-note et pas un logiciel type word/wordpad)

Cordialement, janus57

D'abord j'ai mis le fichier ovhconfig à l'intérieur du dossier www et le service technique m'a demandé de le mettre à la racine de mon compte cad avant d'entrer dans le www.

J'ai utilisé bloc notes et jamais pas word.

Par contre, je suis en contact avec le service technique depuis septembre sans avancer dans le projet e....

janus57
11/11/2015, 16h46
Bonjour,

le fichier se nomme bien .ovhconfig sur le FTP ? il est à la racine de www ?

Sinon il va falloir contacter le support en expliquant clairement le problème (après avoir vérifier que le .ovhconfig est correcte, mais visiblement oui si vous utilisez le bloc-note et pas un logiciel type word/wordpad)

Cordialement, janus57

besonnat
11/11/2015, 15h22
Merci à vous

J'ai utilisé "bloc notes".CAD sur windows en faisant->accessoires et vous trouvez bloc notes pour mettre les 4 lignes:

app.engine=php
app.engine.version=5.4 (ou 5.5 ou 5.6) une version à la fois
http.firewall=none
environment=production

janus57
10/11/2015, 18h31
Bonjour,

possible de mettre le code du .ovhconfig au complet ?

Vous l'éditer avec quoi comme logiciel ?

Cordialement, janus57

besonnat
10/11/2015, 17h06
Citation Envoyé par janus57
Bonjour,

version de PHP ?

P.S. normalement la dernière version c'est 3.4.5 de mémoire

Cordialement, janus57
Version de php dans sur le fichier ovhconfig

D'abord j'ai mis php 5.5 et le service technique m'a demandé de mettre 5.4. La dernière version du joomla c'est 3.4.5.Cette version est sortie le 22 octobre et j'ai fait mon téléchargement ftp en septembre.

Bien cordialement

janus57
09/11/2015, 18h18
Bonjour,

version de PHP ?

P.S. normalement la dernière version c'est 3.4.5 de mémoire

Cordialement, janus57

besonnat
09/11/2015, 14h00
Bonjour à tous

J'ai un petit problème et je vous livre les grandes lignes:


-Je voudrais installer joomla 3.4.4 et il n'était pas possible en faisant http://www.monsite.com/installation/index.php pour avoir l'assistant d'installation à partir de mon navigateur. Au lieu de cette page d'installation j'ai eu ce message
"Method Not Implemented
GET to /installation/index.php not supported."

Et depuis septembre maintenant, le service technique me demander la même explication chaque fois.